<?php $PageSecurity = 11;
include('includes/session.inc');
//include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
include('includes/function_lib.php');

//echo $_REQUEST['Contact'];
$data1='';

 $unit=DB_query("select * from  unitsofmeasure  where unitid !='".$_REQUEST['Contact']."'",$db);
		 while($unit_row=DB_fetch_array($unit))
		 {
		 $data1.="<option value=".$unit_row['unitid'].">".$unit_row['unitname']."</option>";
		 }
		 echo $data1;